@charset "utf-8";
body{ margin:0px; padding:0px;position: relative;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, ol, dd, dl{ list-style:none;margin:0;padding:0px;}
li {
    list-style: none;
}
p{ margin:0px;}
.width{ width:1200px; margin:0 auto;}
.both{ clear:both;}
a{ color:#000; transition:0.5s;}
#box{ width:100%; position:relative; overflow:hidden; height:500px;}
#box img{ transition:0.3s; position:absolute; top:0px; left:0px; height:100%; width:100%; object-fit:cover;}
.arrow{width:100%;}
.arrow a{ position:absolute; top:45%; background-color:rgba(255,255,255,0.8);border-radius:50%; color:#333; font-size:24px; padding:10px 15px; opacity:0;}
#box:hover .arrow a{ opacity:1;}
#foot_nav {
    display: none;
}

.clear {
  clear: both;
}
.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ddd;
    color: #333;
    background:#fff;
}
.footer-lists li a{
	color:#fff;
}
.p-left .p-title a {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
}

.top a {
    line-height: 35px;
    font-size: 14px;
    color:#333;
}
.clear{clear:both;}
.fl{
    float: left;
}
.fr{
    float: right;
}
.remen h1 {
    font-weight: bold;
    float:right;
    margin: 0;
    color: #333;
    font-size: 14px;
}
/*head&nav*/
.head {
    height: 120px;
}
.flex {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
}
.head .logo {
    color: #000;
    font-size: 38px;
    font-weight: bold;
    margin-top: 34px;
        width: 50%;
}
.head .logo img{
	width:100%;
}
.head .tel {
    padding-top: 25px;
}
.logo_tel {
    padding-top: 12px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 78px;
    box-sizing: border-box;
    margin-top: 7px;
}
.logo_tel p {
    height: 30px;
    line-height: 30px;
    float: left;
    color: #6b6b6b;
    font-size: 16px;
}
.logo_tel p span {
    display: block;
    font-size: 33px;
    color: #ff0018;
    height: 30px;
    line-height: 30px;
    font-weight:bold;
}
.nav {
    background-size: 100%;
    background-color:#015cde;
}

.nav .breadcrumbnav {
    color: #fff;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 188px;
    line-height: 55px;
    position: relative;
}


.nav .breadcrumbnav li a {
    font-size: 18px;
    color: #fff;
}


.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    background: #e18000;
    display: none;
    z-index: 9999;
}

.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

.g-box1 {
    padding-top: 30px;
    overflow: hidden;
    margin-bottom: 30px;
}
.g-box1 .wp {
    overflow: hidden;
}
.ind-por-left {
  width: 22%;
  float: left;
}

.ind-por-left .tit {
  background: #025dde;
}

.ind-por-left .tit {
  height: 96px;
  margin: 0 auto;
}

.ind-por-left .tit a {
  display: block;
}

.ind-por-left .ind-tit1 {
  padding-top: 24px;
}

.ind-tit1 {
  text-align: center;
  position: relative;
}

.ind-por-left .ind-tit1 span,
.ind-por-left .ind-tit1 h3 {
  background: none;
  color: #fff;
}

.ind-tit1 h3 {
  color: #025dde;
  font-weight: 600;
}

.ind-tit1 h3 {
  display: inline-block;
  padding: 0 40px;
  background: #fff;
  font-size: 26px;
  line-height: 26px;
}

.ind-tit1 span {
  display: block;
  color: #666;
  font-size: 16px;
  font-weight: lighter;
  text-transform: uppercase;
  margin-top: 5px;
}

.menu_list {
  border: 9px solid #025dde;
  border-top: none;
}

.menu_list {
  padding: 10px 15px 20px;
}

#menu_first {
  
}

.menu_first {

  border: 1px solid #bfbfbf;
}

.menu_first {
  cursor: pointer;
  padding: 0 0 0 20px;
  height: 44px;
  line-height: 44px;
  margin: 18px 0 8px 0;
  font-size: 16px;
  overflow: hidden;
}

.menu_first a {
  color: #010101;
}

.ind-por-right {
  overflow: hidden;
  padding-left: 40px;
}

.ind-por-right .inner-tit {
  color: #000000;
}

.ind-por-right .inner-tit {
  height: 40px;
  padding-left: 40px;
  font-size: 24px;
}

.ind-por-right .inner-tit a {
  float: right;
  font-size: 14px;
  padding-top: 5px;
  font-weight: normal;
}

.ind-por-right .border {
  border-top: 3px solid #ddd;
  padding-top: 20px;
}

.border ul li {
  float: left;
  width: 32%;
  margin-right: 2%;
}

.border ul li:nth-child(3n) {
  margin-right: 0;
}

.img {
  border: 1px solid #ddd;
  padding: 3px;
}

.img img {
  display: block;
  margin: 0 auto;
  text-align: center;
  max-width: 100%;
  height: 200px;
}

.border ul li span {
  text-align: center;
  padding: 10px 0;
  display: block;
}

/* 产品滚动动画 */
@keyframes ProImg {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -100%, 0);
  }
}

#deno {
  height: 977px;
  overflow: hidden;
}


#deno1 {
  overflow:hidden;
}


/*about*/
.about_bg {
  padding: 40px 0 20px 0;
}

.ind-tit1 {
  text-align: center;
  position: relative;
}

.ind-por-left .ind-tit1 span,
.ind-por-left .ind-tit1 h3 {
  background: none;
  color: #fff;
}

.ind-tit1 h3 {
  color: #025dde;
  font-weight: 600;
}

.ind-tit1 h3 {
  display: inline-block;
  padding: 0 40px;
  background: #fff;
  font-size: 26px;
  line-height: 26px;
}

.ind-tit1 span {
  display: block;
  color: #666;
  font-size: 16px;
  font-weight: lighter;
  text-transform: uppercase;
  margin-top: 5px;
}

.ind-tit1 .line {
  position: absolute;
  width: 100%;
  top: 20px;
  left: 0;
  height: 1px;
  background: #dcdcdc;
  z-index: -1;
}

.about_bg .fl img {
    width: 480px;
    height: 326px;
    margin: 30px 0;
}

.about_bg .fr {
    position: relative;
    width: 680px;
    margin: 30px 0;
}

.about_bg .fr h2 {
  font-size: 30px;
  color: #333333;
}

.about_bg .fr div {
  color: #999999;
  font-size: 16px;
  font-weight: lighter;
  padding-bottom: 30px;
}

/* .about_bg .fr {
  height: 300px;
  overflow: hidden;
} */

.about_bg .fr p {
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
}

/* 
.ind-btn1 {
  position: absolute;
  right: 20px;
  bottom: 20px;
  margin-top: 20px;
  text-indent: 0;
  margin: 0 auto;
} */

.ind-btn1 {
  position: relative;
  bottom: 0px;
  right: 0px;
  display: block;
  width: 130px;
  line-height: 35px;
  height: 35px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  background: #025dde;
}

.ind-btn1:hover {
  background: #072e20;
}


/*优势*/
/* .youshi {
    font-size: 0;
    text-align: center;
    padding: 40px 0;
}

.youshi ul li {
    float: left;
    width: 25%;
}

.youshi ul li h3 {
    font-size: 20px;
    color: #333333;
    line-height: 35px;
    font-weight: bold;
    padding: 20px 0 5px 0;
}

.youshi ul li p {
    font-size: 14px;
    color: #999999;
    font-weight: lighter;
    line-height: 25px;
    padding: 0 60px;
} */

.floor_3_main {
  overflow: hidden;
}

.floor_3 {
    padding: 80px 0 0;
    position: relative;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.title {
  text-align: center;
  width: 100%;
  padding-bottom: 30px;
}

.title h3 {
  font-size: 30px;
  font-weight: normal;
  display: block;
  line-height: 30px;
  background: url(../img/title.png) no-repeat center;
}

.title p {
  color: #999;
  font-size: 20px;
  text-transform: uppercase;
  font-family: 'AvantGardeITVbyBT Book', arial;
  padding-top: 14px;
}

.title h3 b {
  display: inline-block;
}

.liuc {
  position: relative;
  overflow: hidden;
  padding: 40px 0;
}

.liuc .list {
  width: 100%;
}

.liuc li {
  float: left;
  width: 200px;
}

.liuc li .Piece {
  width: 168px;
  height: 188px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  float: left;
  font-size: 20px;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  box-shadow: 0 0 0 #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.liuc li .jtou {
    width: 36px;
    height: 0;
    float: left;
    display: block;
}

.liuc li img {
  max-width: 100px;
  max-height: 80px;
  display: block;
  margin: 0 auto;
}

.liuc li p {
  text-align: center;
  padding-top: 40px;
  height: 88px;
}

.liuc li:last-child .jtou {
  display: none;
}

.liuc li:hover .Piece {
  -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  -webkit-transform: translate3d(0, -2px, 0);
  transform: translate3d(0, -2px, 0);
}

.ggbg1 {
  background: url(../img/ggbg1.png) no-repeat center;
  height: 482px;
}

.ind-news {
  padding-bottom: 20px;
}

.ind-tit1.news {
  float: left;
}

.ind-tit1.news h3 {
  border-bottom: 1px solid #056d4a;
}

.ind-tit1.news h3 {
  font-size: 30px;
  line-height: 32px;
  padding: 0;
}

.tab-news-con {
  position: relative;
  overflow: hidden;
  padding-top: 40px;
}

.tab-news-con .ind-btn1 {
  position: absolute;
  right: 20px;
  bottom: 0px;
}

.tab-news-con .ind-tab-news {
  width: 40%;
  float: left;
  padding-right: 40px;
}

.tab-news-con .ind-tab-news .pic {
  padding-top: 67.8%;
  position: relative;
}

.tab-news-con .ind-tab-news .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 308px;
}

.ind-tab-news .tit {
  font-size: 16px;
  color: #333;
  padding: 15px 0 0;
  font-weight: normal;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: block;
  white-space: nowrap;
}

.ind-tab-news .con {
  color: #666;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 22px;
  height: 60px;
  overflow: hidden;
  margin: 10px auto;
}

.tab-news-con .list-news {
  overflow: hidden;
}

.list-news li {
  overflow: hidden;
  margin-bottom: 30px;
}

.list-news .date {
  float: left;
  line-height: 56px;
  text-align: center;
  background: #666;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  margin-right: 20px;
}

.list-news .date em {
  display: block;
  background: #fff;
  color: #666;
  border: 1px solid #ddd;
  line-height: 24px;
  font-size: 14px;
  padding: 0 10px;
  font-weight: normal;
  font-style: normal;
}

.list-news .tit {
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 10px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: block;
  white-space: nowrap;
}

.list-news .con {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 22px;
  height: 40px;
  overflow: hidden;
}

.ind-btn1 {
  background: #025dde;
  float: right;
}
p#fzwz {
    display: inline-block;
}
p#fzwz a{
	color:#aaa;
}
.blogroll {
  width: 100%;
  height: 70px;
  margin-top: 38px;
  line-height: 70px;
  background: #efefef;
}

.blogroll-center {
  margin: 0 auto;
  font-size: 16px;
}
footer {
  background: #333333;
  padding: 40px 0;
}

.foot-nav {
  border-bottom: 1px solid #222;
}

.foot-nav {
  overflow: hidden;
  padding-bottom: 18px;
  padding-left: 120px;
}

.foot-nav li {
  border-right: 1px solid #bebebe;
}

.foot-nav li {
  float: left;
  width: 14.11%;
  height: 16px;
  line-height: 16px;
  text-align: center;
}

.foot-nav a {
  color: #bebebe;
}

.f_link {
  margin: 5px auto 0;
  font: 14px/30px 微软雅黑;
  color: #bebebe;
}

.f_link a {
  color: #bebebe;
}

.foot-nav li:last-child {
  border: none;
}

footer .txt {
  text-align: center;
  padding-top: 20px;
  line-height: 30px;
  color: #bebebe;
}
.ggbg img {
    width: 100%;
}

.border ul li:nth-child(n+16) {
    display: none;
}



@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav{ display:block; position:fixed; bottom:0px; width:100%; left:0px;}
#foot_nav li{ list-style:none;}
#foot_nav li a{ width:calc(100% / 1); text-align:center; height:50px; line-height:50px; background:#e7272d; color:#fff; float:left; font-size:28px;    font-weight: bold;}


.head .logo {
    color: #000;
    font-size: 28px;
    font-weight: bold;
    margin-top: 34px;
    width: 62%;
}
.logo_tel {
    padding-top: 12px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 41px;
    box-sizing: border-box;
    margin-top: 14px;
    width: 33%;
    background-size: 20%;
}
.logo_tel p span {
    display: block;
    font-size: 19px;
    color: #ff0018;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
}
.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 15%;
    line-height: 55px;
    position: relative;
}
.nav .breadcrumbnav li a {
    font-size: 17px;
    color: #fff;
}
.ind-por-left {
    width: 100%;
    float: left;
}
.ind-por-left .tit {
    background: none;
}
.ind-por-left .ind-tit1 span, .ind-por-left .ind-tit1 h3 {
    background: none;
    color: #000;
    font-size: 33px;
    line-height: 38px;
}
.menu_list {
    border: none;
    border-top: none;
    display: block;
    text-align: center;
}
#menu_first {
    background: none;
}
.menu_first {
    cursor: pointer;
    padding: 0 9px;
    height: 44px;
    line-height: 44px;
    margin: 18px 10px 8px 0;
    font-size: 16px;
    overflow: hidden;
    display: inline-block;
}
.ind-por-right {
    overflow: hidden;
    padding-left: 0;
    width: 100%;
}
.ind-por-right .inner-tit {
    height: 40px;
    padding-left: 40px;
    font-size: 24px;
    display: none;
}
.border ul li:nth-child(2n) {
    margin-right: 0;
}
.border ul li:nth-child(3),.border ul li:nth-child(9),.border ul li:nth-child(15) {
    margin-right: 2%;
}
.border ul li {
    float: left;
    width: 49%;
    margin-right: 2%;
}

.img img {
    display: block;
    margin: 0 auto;
    text-align: center;
    object-fit: cover;
    max-width: 100%;
    height: 200px;
}
section.about_bg .fl {
    width: 100%;
}
.about_bg .fl img {
    width: 100%;
    height: 423px;
}
.about_bg .fr {
    position: relative;
    width: 100%;
}
.ind-btn1 {
    position: relative;
    bottom: 0px;
    right: 0px;
    display: block;
    width: 130px;
    line-height: 35px;
    height: 35px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background: #025dde;
    top: 20px;
}
.ggbg img {
    width: 100%;
    margin: 30px 0;
}
.liuc li .jtou {
    width: 0;
    height: 0;
    float: left;
    display: block;
}
.liuc li {
    float: left;
    width: 15.8%;
    margin-right: 1%;
}
.liuc li:last-child {
    margin-right: 0;
}
.liuc li .Piece {
    width: 100%;
    height: 188px;
    background: #f5f5f5;
    border: 1px solid #ddd;
    float: left;
    font-size: 20px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    box-shadow: 0 0 0 #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.floor_3 {
    padding: 10px 0 0;
    position: relative;
}
.ggbg1{
	display:none;
}
.tab-news-con .ind-tab-news {
    width: 100%;
    float: left;
    padding-right: 40px;
    height: 450px;
}
.tab-news-con .ind-tab-news .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.tab-news-con .list-news {
    overflow: hidden;
    width: 100%;
}
footer {
    background: #333333;
    padding: 40px 0 90px;
}

.border ul li:nth-child(n+16) {
    display: block;
}

.remen.fl{
	display:none;
}





}
